<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RetransmissionRequestMax Property
ReplicationConfig Class See Also

The maximum number of microseconds a client waits before requesting retransmission.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint RetransmissionRequestMax { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RetransmissionRequestMax As UInteger

Visual C++

    public:
    property unsigned int RetransmissionRequestMax {
    	unsigned int get ();
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace